﻿/* Global */
body
{
    font-family:"微软雅黑","新宋体","Arial";
    color:#333;
    font-size:12px;
    margin:0px;
    padding:0px;
    background:#F3F3F3;
}
input
{
    font-family:"微软雅黑","新宋体","Arial";
    color:#333;
}
fieldset
{
    border:none;
    margin:0px;
    padding:0px;
}
.Button1
{
    border-radius:5px;
    height:auto;
    border:none;
    cursor:pointer;
    display:inline-block;
    padding:3px 10px;
    margin:0px;
    font-weight:bold;
    font-size:16px;
    text-align:center;
    background:#09C;
    color:White;
}
.Button1:hover
{
    background:#08A;
    color:White;
}
h1, h2 , h3, h4, h5
{
    margin:0px;
    padding:0px;
}
a
{
    color:#0468B6;/*color:#551A8B;*/
    text-decoration:none;
}
.Header .UserState, .Middle, .Logo, .FooterWrap .Footer
{
    margin:0px auto;
    width:980px;
}
div.ClearFix
{
    margin:0px;
    padding:0px;
    height:0px;
    width:0px;
    clear:both;
    overflow:hidden;
    zoom:1;
}

/* Header */
.Header
{
    width:100%;
    background:White url("../images/bg_img_line.gif") repeat-x 0px 0px;
}
.Header .UserState
{
    height:25px;
    line-height:25px;
    text-align:right;
}
.Header .Icon1
{
    float:right;
    margin-top:5px;
    display:inline-block;
    width:138px;
    height:55px;
   background:url("../images/contactus.jpg") no-repeat 0px 0px;
}
.Logo
{
    overflow:auto;
    margin:0px auto;
    padding:10px 0px;
}
#Logo
{
    float:left;
    display:inline-block;
    width:480px;
    height:62px;
    background:url("../images/logo.jpg") no-repeat 0px 0px;
}
#LogoPerson
{
    float:left;
    display:inline-block;
    width:480px;
    height:62px;
    background:url("../images/logoperson.jpg") no-repeat 0px 0px;
}

/* Middle content */
.MiddleWrap
{
    padding-top:15px;
    background:url("../images/gradient_browse_light.gif") repeat-x 0px 0px;
    width:100%;
    
    padding-bottom:10px;
}

/* Sidebar Left */
.LeftSidebar
{
    background:#EEE;
    /*overflow:auto; */
    width:174px;
    font-size:14px;
    margin-right:18px;
    float:left;
}
.LeftSidebar .SidePanel
{
}
.LeftSidebar .SidePanelTitle
{
    border-bottom:1px solid #CCC;
    margin-bottom:5px;
}
.LeftSidebar .SidePanelTitle a
{
    display:block;
    font-weight:bold;
    padding: 5px 0 5px 12px;
    height:23px;
    line-height:23px;
    background:url("../images/bg-sidebar.png") no-repeat 155px -150px;
}
.LeftSidebar .SidePanelTitle a.Expand
{
    background:url("../images/bg-sidebar.png") no-repeat 155px -106px;
}
.LeftSidebar .First
{
    padding-bottom:5px;
}
.LeftSidebar  .First a
{
    background:url("../images/bg-sidebar.png") no-repeat 0px 0px;
    color: #A13214;
}
.LeftSidebar .First1
{
    padding-bottom:5px;
}
.LeftSidebar  .First1 a
{
    background:url("../images/bg-sidebar1.png") no-repeat 0px 0px;
    color: #08c;
}
.LeftSidebar ul
{
    
    padding:0px;
    list-style:none;
}
.LeftSidebar li a
{
    display:block;
    padding: 5px 0 5px 0px;
    height:23px;
    line-height:23px;
}
.LeftSidebar li a:hover
{
    border-radius:3px;
    background:#DDD;
}
.LeftSidebar li a.Selected
{
    border-radius:3px;
    background:#AAA;
}
.LeftSidebar ul
{
    border-bottom:1px solid #CCC;
}

/* Broad Content */
.BroadContent
{
    float:right;
    width:766px;   
    background:url("../images/column_header_bg_760.png") no-repeat 0px 0px;
    overflow:auto;
    padding-top:11px;
}
.BroadContentWrap
{
    background:url("../images/column_footer_bg_760.png") no-repeat 0px bottom;
    overflow:auto;
    padding-bottom:14px;
}
.BroadContentText
{
    padding:5px 7px 5px 3px;
    background:url("../images/column_body_bg_760.png") repeat-y 0px 0px;
    overflow:auto;
}
.BroadContentTitle
{
    font-size:16px;
    height:25px;
    line-height:25px;
    padding:0px 0px 5px 16px;
    overflow:auto;
    border-bottom:1px dashed #CCC;
}
.BroadContentInner
{
    padding:16px;
    overflow:hidden;
}

/* Right content */
.RightContent
{
    float:right;
    width:250px;
    overflow:auto;
    background:White;
    margin-bottom:20px;
    border:1px solid #BBB;
}
.RightContent .RightContentTitle
{
    background:#EEE;
    height:28px;
    line-height:28px;
    padding-left:10px;
    font-size:16px;
}
.RightContent .RightContentInner
{
    padding:12px;
}
.RightContent ul
{
    padding:0px;
    margin:0px;
    margin-left:12px;
    line-height:20px;
}
.RightContent .Icon1
{
    background:#EEE url(../images/tipicon1.png) no-repeat right -5px;
}
.RightContent .Icon2
{
    background:#EEE url(../images/tipicon1.png) no-repeat right -46px;
}
.RightContent .Icon3
{
    background:#EEE url(../images/tipicon1.png) no-repeat right -90px;
}
    

/* Footer */
.FooterWrap
{
    padding-top:10px;
    height:70px;
    text-align:center;
}
.FooterWrap .Footer
{
    padding-top:10px;
    border-top:1px solid #CCC;
}

/* Index Page */
.NarrowCenter1 .Focus1
{
    background:url("../images/focus2.jpg") no-repeat 0px 0px;
    display:block;
    height:180px;
    width:520px;
}
.NarrowCenter
{
    float:left;
    width:780px;
}
.NarrowCenter1
{
    float:left;
    width:520px;
}
.LargeAd
{
    margin-bottom:12px;
}
.NarrowContent
{
    border:1px solid #BBB;
    background:White;
}
.NarrowContent .ContentInner
{
    padding:12px;
}
.ContentTitle
{
    background:#EEE;
    font-size:14px;
    border-bottom:1px solid #CCC;
    height:28px;
    line-height:28px;
    padding-left:20px;
}
.ContentTitle select
{
    font-size:14px;
}
.Index #NeedCharge
{
    display:inline-block;
    margin-left:10px;
    width:120px;
}
.Index .ContentInner
{
    padding:10px 30px 2px 90px;
    border-bottom:1px solid #CCC;
}
.Index .Todo
{
    border-bottom:none;
    background:url("../images/todoicon.jpg") no-repeat 12px 5px;
    padding-bottom:12px;
}
.Index .Search
{
    background:url("../images/searchicon.jpg") no-repeat 12px center;
}
.Index .ContentInner h2
{
    line-height:40px;
    height:40px;
    font-size:20px;
    color:#555;
}
.Index .ContentInner h2 a
{
    line-height:normal;
}
.Index .ContentInner p
{
    line-height:20px;
    margin:5px 0px 0px;
    color:#777;
}
.Index .Cooperate
{
    height:80px;
    background:url("../images/frecorder.gif") no-repeat 12px center;
}
.Index .Cooperate p
{
    margin-top:11px;
    *margin-top:21px;
    line-height:32px;
    padding-left:130px;
}
.Index .Button1
{
    font-size:14px;
    position:relative;
    vertical-align:3px;
}

/* LoginPage */
.LoginPage ul
{
    font-size:14px;
    list-style:none;
    margin:0px;
    padding:30px 0px 30px 90px;
}
.LoginPage li
{
    height:40px;
    line-height:40px;
}
.LoginPage li img
{
    margin-bottom:-9px;
}
.LoginPage li label
{
    display:inline-block;
    width:70px;
    text-align:right;
    padding-right:10px;
}
.LoginPage #UserName, .LoginPage #Password
{
    width:150px;
}
.LoginPage #Verification
{
    width:60px;
}
a.ysDivTouZiType1 {
        background-attachment: scroll;
        background: url(../images/zs_blsp/bllc_title.png) -280px 0px no-repeat;
        color: rgb(51, 51, 51);
        cursor: auto;
        display: block;
        font-family: 'Microsoft YaHei', 微软雅黑, 宋体, Arial;
        font-size: 14px;
        font-weight: bold;
        height: 38px;
        line-height: 38px;
        position: relative;
        text-align: center;
        text-decoration: none;
        text-indent: 0px;
        width: 120px;
    }